# PetscViewerSiloSetMeshName

Override the default name for the mesh in Silo

### Synopsis

    PetscErrorCode PETSC_DLLEXPORT PetscViewerSiloSetMeshName(PetscViewer viewer, char *name)

### Input Parameters

| viewer | - The Silo viewer
| name | - The name for new objects created in Silo

### Keywords

PetscViewer, Silo, name, mesh

### See Also

PetscViewerSiloSetMeshName(), PetscViewerSiloClearMeshName()

Level:intermediate
Location: src/sys/viewer/impls/silo/vsilo.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages